var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
jQuery( document ).ready( function() {
	var filter_list = jQuery( '.jetpack-search-filters-widget__filter-list' );

	filter_list.on( 'click', 'a', function() {
		var checkbox = jQuery( this ).siblings( 'input[type="checkbox"]' );
		checkbox.prop( 'checked', ! checkbox.prop( 'checked' ) );
	} );

	filter_list
		.find( 'input[type="checkbox"]' )
		.prop( 'disabled', false )
		.css( 'cursor', 'inherit' )
		.on( 'click', function() {
			var anchor = jQuery( this ).siblings( 'a' );
			if ( anchor.length ) {
				window.location.href = anchor.prop( 'href' );
			}
		} );
} );

}